uuid: 3fdf7a5f-3481-4f52-8144-df1455c68343
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.images.field_image
    - image.style.thumbnail
    - paragraphs.paragraphs_type.images
  module:
    - image
id: paragraph.images.default
targetEntityType: paragraph
bundle: images
mode: default
content:
  field_image:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  status: true
